Bug 1305885 - Upgrade ovirt-hosted-engine-setup to 1.3.3.4
Summary: Upgrade ovirt-hosted-engine-setup to 1.3.3.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 3.6.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-3.6.3
: 3.6.3
Assignee: Sandro Bonazzola
QA Contact: meital avital
URL:
Whiteboard:
Depends On: 1287397 1291083 1299200 1300245 1303716 1308333
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-09 13:47 UTC by Sandro Bonazzola
Modified: 2016-03-09 19:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes Only
Doc Text:
This release rebases package(s) to version 1.3.3.3.
Clone Of:
Environment:
Last Closed: 2016-03-09 19:14:55 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0375 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix and enhancement update 2016-03-09 23:48:34 UTC

Description Sandro Bonazzola 2016-02-09 13:47:44 UTC
Rebase on upstream 1.3.3.1

Comment 2 meital avital 2016-02-25 12:48:16 UTC
All 'Depends On' bugs Verified.

Comment 4 errata-xmlrpc 2016-03-09 19:14:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0375.html


Note You need to log in before you can comment on or make changes to this bug.